Create account / Log in

Can't open certain modules

Issues with the Vassal engine.

Moderators: Tim M, uckelman

Can't open certain modules

Postby LadyChaomii » January 30th, 2013, 1:56 pm

For some games, such as Elder Signs, the program works fine, but for others, specifically 40k and Star Fleet Battle Force, I load the module and then VASSAL crashes, this issue seems to persist regardless of what version of VASSAL I use, any ideas on what might be going on here?
LadyChaomii
 
Posts: 1
Joined: January 30th, 2013, 1:50 pm

Re: Can't open certain modules

Postby Tim M » January 30th, 2013, 2:02 pm

LadyChaomii wrote:For some games, such as Elder Signs, the program works fine, but for others, specifically 40k and Star Fleet Battle Force, I load the module and then VASSAL crashes, this issue seems to persist regardless of what version of VASSAL I use, any ideas on what might be going on here?


Cannot comment on 40k as it is not available but have no problems at all with Star Fleet Battle Force. Works just fine.

Can you post your errorlog so we can see what is happening?
Tim,
Vassal Uber Geek/Guru

Problems? post your OS, Physical Mem, version of Vassal and Java plus the Module in question.
No developer can help with out that info, thx!
User avatar
Tim M
 
Posts: 1777
Joined: December 8th, 2007, 12:22 pm
Location: Earth


Return to Technical Support & Bugs

Who is online

Users browsing this forum: No registered users and 1 guest